*{box-sizing: border-box;}
li,ul{list-style: none;padding: 0;margin: 0;}

.is-land{display: block;margin-bottom:20px}
.is-word{border:1px dashed #375f9b;padding:25px 30px 25px 125px;background:url("../images/daoyu.png") 38px 30px no-repeat;}
.is-word p{line-height: 36px;font-size:16px;text-indent: 32px}
.f-fl{float:left}
.f-fr{float: right;}
.f-pr{position: relative;}
.f-pa{position: absolute;}
.f-dn{display: none;}
.f-clearfix:after{display: block; height: 0; visibility: hidden; font-size: 0; content:" "; clear: both;}
/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}

.m-map{transition: all 0.6s;position: relative;}
/*.m-map:hover{transform:scale(1.1);}*/
.g-map{width: 430px; height: 556px; margin: 15px 0 0 20px;background: url(../images/anhui.png) 15px 0 no-repeat;}
/* .g-map{background: url(../images/map-default.png) 15px 0 no-repeat;} */
.m-map li{position: absolute;user-select: none;}
.m-map li a{display: block; /*position: relative;*/ font-size: 18px; color: #fff;white-space: nowrap;}
.m-map li.u-active a::before{content: ''; position: absolute; z-index: 2; left: 50%; top: -10px; margin-left: -7px; width: 14px; height: 14px; background: url(../images/icon-cc.png) center no-repeat;}
.m-map li.u-active a::after{content: ''; position: absolute; z-index: 1; left: 50%; top: -4px; margin: 0; background-color: #fff; border-radius: 50%; box-shadow: 0 0 10px rgba(0,0,0,.3) inset; -webkit-animation-name:'ripple'; -webkit-animation-duration: 1s; -webkit-animation-timing-function: ease; -webkit-animation-delay: 0s; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: normal;}
.m-map li a:hover{color: #004d8a;}
@keyframes ripple {
	0% {
		opacity: .75;
		width: 0;
		height: 0;
	}
	100% {
		margin: -25px 0 0 -25px;
		opacity: 0;
		width: 50px;
		height: 50px;
	}
}
/* .u-map1{left: 207px; top: 92px;}
.u-map2{left: 146px; top: 98px;}
.u-map3{left: 112px; top: 135px;}
.u-map4{left: 191px; top: 157px;}
.u-map5{left: 57px; top: 184px;}
.u-map6{left: 151px; top: 234px;}
.u-map7{left: 268px; top: 221px;}
.u-map8{left: 110px; top: 312px;}
.u-map9{left: 217px; top: 305px;}
.u-map10{left: 284px; top: 309px;}
.u-map11{left: 122px; top: 429px;}
.u-map12{left: 215px; top: 394px;}
.u-map13{left: 289px; top: 364px;}
.u-map14{left: 211px; top: 452px;}
.u-map15{left: 337px; top: 419px;}
.u-map16{left: 267px; top: 500px;} */
.g-map img{display: none;}
.u-map1{left: 120px; top: 1px;}
.u-map1 a{position:absolute;left:75px;top:82px;z-index:2;}
.u-map2{left: 139px; top: 38px;}
.u-map2 a{position:absolute;left:4px;top:46px;z-index:2;}
.u-map3{left: 71px; top: 55px;}
.u-map3 a{position:absolute;left:40px;top:61px;z-index:2;}
.u-map4{left: 165px; top: 111px;}
.u-map4 a{position:absolute;left:27px;top:28px;z-index:2;}
.u-map5{left: 16px; top: 102px;}
.u-map5 a{position:absolute;left:45px;top:60px;z-index:2;}
.u-map6{left: 135px; top: 159px;}
.u-map6 a{position:absolute;left:15px;top:44px;z-index:2;}
.u-map7{left: 199px; top: 137px;}
.u-map7 a{position:absolute;left:53px;top:61px;z-index:2;}
.u-map8{left: 54px; top: 195px;}
.u-map8 a{position:absolute;left:56px;top:90px;z-index:2;}
.u-map9{left: 161px; top: 202px;}
.u-map9 a{position:absolute;left:37px;top:59px;z-index:2;}
.u-map10{left: 260px; top: 246px;}
.u-map10 a{position:absolute;left:10px;top:31px;z-index:2;}
.u-map11{left: 84px; top: 325px;}
.u-map11 a{position:absolute;left:44px;top:63px;z-index:2;}
.u-map12{left: 193px; top: 336px;}
.u-map12 a{position:absolute;left:17px;top:24px;z-index:2;}
.u-map13{left: 226px; top: 297px;}
.u-map13 a{position:absolute;left:50px;top:27px;z-index:2;}
.u-map14{left: 157px; top: 363px;}
.u-map14 a{position:absolute;left:49px;top:46px;z-index:2;}
.u-map15{left: 266px; top: 317px;}
.u-map15 a{position:absolute;left:58px;top:53px;z-index:2;}
.u-map16{left: 202px; top: 395px;}
.u-map16 a{position:absolute;left:65px;top:60px;z-index:2;}

.is-mapcont{margin-top:40px;padding-top: 20px;}
.is-mapcont-guide{position: absolute;right: -70px;top: 0px;color:red;text-align: center;font-size: 18px;user-select: none;}
.m-childgroup{width:600px;height:530px;padding: 15px;background: #f2f5fb;font-family:MicrosoftYaHei;font-size:16px;}
.bottom-guide{bottom:10px;top:unset;left:-70px;width:100%;height:32px;line-height:32px;z-index: 100;}
.bottom-guide .is-arrow{margin-left: 5px;vertical-align: -14px;}
.is-mapcont-guide-a{color:red;text-decoration: underline; }

.dialog-default{height: 100%;}
.dialog-default-tit{line-height: 48px;text-align: center;}
.dialog-default-text{font-family:MicrosoftYaHei-Bold;font-weight:bold;font-size:28px;color:#375f9b;}
.dialog-default-text:hover{color: #375f9b}
.dialog-default-tit img{margin-top: 24px;}
.dialog-default-content{width: 100%; height: calc(100% - 53px);position}
.dialog-default-content .list-item{width:568px;height:110px;padding: 14px 15px;margin-top: 20px; background-color:#f9fbfd;border-radius:12px;border:solid 1px #ecf0f5;overflow: hidden;}
.dialog-default-content .text{line-height:26px;min-height: 52px;color:#333333;background:url("../images/list-icon.png") left 11px no-repeat;padding-left: 10px;}
.dialog-default-content .list-item:hover .text{color: #ff0000}
.dialog-default-content .lab{float:left;padding:0 8px;line-height:26px;background-color:#78a6e9;border-radius:6px;margin-top: 5px;font-size: 14px; color: #fff;}
.dialog-default-content .date{float: right;line-height: 26px;margin-top: 5px;font-size: 14px; color: #999;}
.dialog-default-content .hd ul{width: max-content;position: absolute;left: 50%;transform: translateX(-50%);bottom: 15px;}
.dialog-default-content .hd ul li{float:left;margin-left:13px;width:12px;height:12px;background-color:#375f9b;opacity:0.57;border-radius:50%;}
.dialog-default-content .hd ul li.on{background-color: #ff0000;}
.dialog-default-more{font-size: 18px;color: #375f9b;line-height: 42px;right: 0px;bottom: 0px;}

.dialog-hefei{height: 100%}
.dialog-hefei ul{display: flex;flex-direction: column;justify-content: center;align-items: center;height:100%;}
.dialog-card-list li{width:60%;float:left;margin-bottom:30px;text-align: center;background: #fff;padding:12px 10px;border:1px solid #fff;margin-right:20px;cursor: pointer;}
.dialog-card-list li:hover{border-color:#375f9b;background: #ebf3fe}
.dialog-card-list li:hover a{color:#375f9b;}

.dialog-other{background: #f2f5fb left 17px no-repeat;height: 100%;position: relative;}
.other-tit-img{position: absolute;top:50%;right: 0;width: calc(50% - 55px);height: 1px;background: #375f9b;}
.other-tit-img::after{position: absolute;content: "";width: 5px;height: 5px;background-color: #375f9b;top:-2px;}
.other-left-img{left: 0;}
.other-left-img::after{right: 0;}
.dialog-other ul{margin-top:30px}
.dialog-other ul{overflow: hidden;}
.dialog-other ul li{width:176px;}
.dialog-other ul li:nth-child(3n){margin-right:0}
.dialog-other ul li a{display:block;font-size:16px;cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dialog-other p{font-size: 24px;font-weight: bold;color:#375f9b;text-align: center;}


.back-default-btn a{position:absolute;bottom: 20px; left: 50%; transform: translateX(-50%);width: 184px;height: 48px;line-height: 48px; text-align: center;background-color: #3592cf;border-radius: 4px;font-family: MicrosoftYaHei;font-size: 18px;color: #ffffff; }